.strength {
    height: 3px;
    width: calc(20% - 4px);
    float: right;
}

.strength-null {
    background-color: #f1f1f1 !important;
}

.strength-0 {
    background-color: #f90000;
}

.strength-1 {
    background-color: #ffa264;
}

.strength-2 {
    background-color: #00993d;
}

.strength-3 {
    background-color: #00cb35;
}

.strength-4 {
    background-color: #00de30;
}
.link-download.apple {
    padding-right: 10px;
}

.link-download {
    text-decoration: underline;
}

.w-inline-block {
    max-width: 100%;
    display: inline-block;
}

.download-link-block {
    display: flex;
    justify-content: center;
    align-items: center;
}

.marginTop20 {
    margin-top: 20px;
}

.custom-chart{
    position: relative;
}

.center-time{
    position: absolute;
}

.marginBtm20 {
    margin-bottom: 20px;
}
.marginBtm40 {
    margin-bottom: 40px;
}

.card-setting-text {
    font-family: "Open Sans", sans-serif;
}

.donation-container {
    display: flex;
    width: 100%;
    margin-top: 10px;
    margin-bottom: 10px;
    flex-direction: row;
    justify-content: space-around;
    flex-wrap: wrap;
    align-items: center;
    align-content: center;
    flex-grow: 0;
    flex-shrink: 1;
    flex-basis: auto;
    grid-column-gap: 10px;
    grid-row-gap: 10px;
}

.donation-container:tiny {
    justify-content: space-around;
    align-content: flex-start;
    grid-column-gap: 10px;
    grid-row-gap: 10px;
}

.donation-container:xxl {
    width: 100%;
    margin-bottom: 0px;
}

#w-node-_9893283c-25e5-7d85-98a0-fdbaf98e44fc-f98e44dc {
    justify-self: left;
}

.pass-graph-container {
    width: 100%;
}

.w-nav {
    position: fixed;
}

.w-nav-overlay {
    z-index: 100;
}

.app-main-layout-container {
    z-index: 10;
}

@media screen and (max-width: 767px) {
    .menu-button.w--open {
        background-color: #F05816;
    }
}

@media print {
    body * {
        visibility: hidden;
    }

    #print > div * {
        visibility: visible;
    }

    .agreement-text {
        height:auto;
        position: absolute;
        left: 0;
        top: 0;
    }
}
